Loading...
Searching...
No Matches
Pipe.h File Reference

A wrapper around UNIX popen()/pclose() standard library calls. More...

`#include <stdio.h>`
`#include <string>`
`#include "assa/Logger.h"`

Go to the source code of this file.

## Classes

class | ASSA::Pipe

## Namespaces

namespace | ASSA

## Detailed Description

A wrapper around UNIX popen()/pclose() standard library calls.

Definition in file Pipe.h.